/* /Controls/Alert.razor.rz.scp.css */
.toast-body[b-my74yir6rn]{
    background-color: white;
}
.toast[b-my74yir6rn]{
    z-index:1500;
}
.fixed-bottom[b-my74yir6rn]{
    margin-left:auto;
    margin-right:auto;
}
/* /Controls/ButtonGroup.razor.rz.scp.css */
.button-group[b-vkok834l5j] 
 {
     position:relative;

 }
/* /Controls/CheckBoxList.razor.rz.scp.css */
.checkbox-list[b-03mhqut1xj] {
    display: flex;
    flex-direction:column;
    flex-wrap: wrap;
}

.checkbox-list-item[b-03mhqut1xj] {
    flex-basis: 0;
    white-space: nowrap;
}
/* /Controls/Dialog.razor.rz.scp.css */
.modal-dialog[b-7fmnma7yke] {
    max-width:fit-content;
    margin:auto;
}
/* /Controls/Footer.razor.rz.scp.css */
div[b-iraxqjm2i9]{
    background:var(--bs-element-bg);
}
/* /Controls/Group.razor.rz.scp.css */
.card[b-l55m2he92v]{
    border:none;
    margin-bottom:1em;
}
.tab .card[b-l55m2he92v]{
    margin-top:.5rem;
    margin-right: .5rem;
}
.card-header[b-l55m2he92v]{
    display:flex;
    background:none;
    border:none;
}
.card-title[b-l55m2he92v]{
    flex-grow:1;
}
/* /Controls/HelpButton.razor.rz.scp.css */
/*
button{
    position:absolute;
    right:1em;
    margin-right:-3rem;
    top:0;
    z-index:100;
}
    */
.btn[b-jr4bmanz8o]{
    margin-bottom:0.2em;
}
iframe[b-jr4bmanz8o]{
    width:100%;
    height:100vh;
}
/* /Controls/LookupDialog.razor.rz.scp.css */
body[b-1d2497mhez] {
}
/* /Controls/Menu.razor.rz.scp.css */

.nav-item[b-gbx2bj1wf2] {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
    .nav-item[b-gbx2bj1wf2]  a.active {
        background-color: rgba(255,255,255,0.25);
        color: white;
    }
.nav-item[b-gbx2bj1wf2]  a .bi {
    margin-right: 0.5rem;
}
    .nav-item[b-gbx2bj1wf2]  a:hover {
        background-color: rgba(255,255,255,0.1);
        color: white;
    }
    .nav-item[b-gbx2bj1wf2]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }
/* /Controls/Sheet.razor.rz.scp.css */
.sheet[b-jx4gl1ssbz] {
    background-color: var(--bs-element-bg);
}
/* /Controls/Switch.razor.rz.scp.css */
body[b-6wsw9fxmut] {
}
/* /Controls/Tab.razor.rz.scp.css */
div[b-1c4y3l3ghe]{
    position:relative;
}
/* /Controls/Table.razor.rz.scp.css */
/* /Controls/TableCell.razor.rz.scp.css */
body[b-c901k7wyc0] {
}
td[b-c901k7wyc0]{
    font-size:var(--bs-body-font-size);
    line-height:1.5;
}
/* /Pages/CrmRecordForm.razor.rz.scp.css */
.rz-html-editor[b-o7rjv8ngvd]{
    min-height:20rem;
}
/* /Pages/UserInformation.razor.rz.scp.css */
th.roles[b-7xixo3alhq]{
    vertical-align:middle;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-674zyuawbf] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-674zyuawbf] {
    flex: 1;
}

.sidebar[b-674zyuawbf] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
      background-image: linear-gradient(180deg, rgb(22, 58, 94) 0%, rgb(51, 102, 153) 70%);
}

.logo[b-674zyuawbf] {
    position: absolute;
    max-height: 2rem;
    margin: 1em;
}

.top-row[b-674zyuawbf] {
    /*  background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;*/
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-674zyuawbf]  a, .top-row[b-674zyuawbf]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-674zyuawbf]  a:hover, .top-row[b-674zyuawbf]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-674zyuawbf]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-674zyuawbf] {
        display: none;
    }

    .top-row.auth[b-674zyuawbf] {
        justify-content: space-between;
    }

    .top-row[b-674zyuawbf]  a, .top-row[b-674zyuawbf]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-674zyuawbf] {
        flex-direction: row;
    }

    .sidebar[b-674zyuawbf] {
        width: 250px;
        height: 100vh;
        top: 0;
    }

    .top-row[b-674zyuawbf] {
        /*position: sticky;*/
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-674zyuawbf]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-674zyuawbf], article[b-674zyuawbf] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-dvh4t14lw5] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-dvh4t14lw5] {
    height: 3.5rem;
    /*  background-color: rgba(0,0,0,0.4);*/
}

.navbar-brand[b-dvh4t14lw5] {
    font-size: 1.1rem;
}

.oi[b-dvh4t14lw5] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-dvh4t14lw5] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-dvh4t14lw5] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-dvh4t14lw5] {
        padding-bottom: 1rem;
    }

    .nav-item[b-dvh4t14lw5]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

        .nav-item[b-dvh4t14lw5]  a.active {
            background-color: rgba(255,255,255,0.25);
            color: white;
        }
.logo[b-dvh4t14lw5]{
    height:40px;
     margin:auto;
}

.nav-item[b-dvh4t14lw5]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
   }

@media (min-width: 641px) {
    .navbar-toggler[b-dvh4t14lw5] {
        display: none;
    }

    .collapse[b-dvh4t14lw5] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
    
    .nav-scrollable[b-dvh4t14lw5] {
        /* Allow sidebar to scroll for tall menus */
        height: calc(100vh - 3.5rem);
        overflow-y: auto;
    }
}
/* /Shared/TablePager.razor.rz.scp.css */
.table-pager[b-trtf0xeg8m]{
    background-color:var(--bs-element-bg);
}
.pager-checkbox-label[b-trtf0xeg8m] {
    margin-left: 1em !important;
    margin-right: 1em !important;
    margin-top:0.5em;
}
